.details
{
	font-size: 20pt;
}

#our-dealers>tr>td
{
	vertical-align: middle;
}

.pagetitle
{
	color: rgb(255, 255, 255);
	text-shadow: rgb(0, 0, 0) 0px 1px 1px;
}

.sppb-animated-number-syntax
{
	color: rgb(255, 255, 255) !important;
}

.sppb-animated-number-title
{
	color: rgb(255, 255, 255) !important;
}
.spectrum-video-info .sppb-modal-selector::after
{
	color: red;
}
.bg-fixed
{
	-ms-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}